.news_akc_block .item {
    background: #f5f5f5 !important;
    text-align: center;
    padding: 25px;
}

.news_akc_block .item:hover:before {
    background: #fff !important;
}

.news_akc_block .item:hover {
    background: #fff !important;
}



.news_akc_block .item .info .name {
   font-weight: normal !important;
}

.news_akc_block .item::before {
   background: #f5f5f5;
   content: "";
   position: absolute;
   width: 40px;
   height: 20px;
   border-radius: 0 0 50% 50%/0 0 100% 100%;
   left: 50%;
   margin-left: -20px;
   top: 15px;
   z-index: 11;
   transition: background ease .2s;
}

.news_akc_block .item .info {
    margin-top: 20px;
}

.news_akc_block .item .zwrap::after {
  content: "";
  position: absolute;
  background: #ccc;
  height: 5px;
  border-radius: 0 0 3px 3px;
  box-sizing: border-box;
  opacity: .5;
  left: 16px;
  right: 16px;
  bottom: -10px;
}
.news_akc_block .item .zwrap::before {
  content: "";
  position: absolute;
  background: #ccc;
  height: 5px;
  border-radius: 0 0 3px 3px;
  left: 8px;
  right: 8px;
  bottom: -5px;
}

.news_akc_block .slides .item .img {
    overflow: inherit !important;
}